Endpoint Vulnerability

Ubuntu Security Notice USN-2165-1

Description

OpenSSL could be made to expose sensitive information over the network,possibly including private keys.

Affected Products

openssl - Secure Socket Layer (SSL) cryptographic library and tools